
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 772px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 280px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent none repeat-x fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1152px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1152px; min-height: 1152px; }
#wb_element_instance416 { top: 15px; left: 0px; min-width: 320px; width: 320px; min-height: 72px; height: 72px; display: block; z-index: 817; }
#wb_element_instance416 img { width: 320px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance417 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 603; }
#wb_element_instance417 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance417 > .wb_shp { background-color: rgba(52, 70, 72, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance418 { top: 26px; left: 60px; min-width: 252px; width: 252px; min-height: 56px; height: 56px; display: block; z-index: 1163; }
#wb_element_instance418 img { width: 252px; height: 56px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance419 { top: 85px; left: 706px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 1121; }
#wb_element_instance419 .wb_button { width: 70px; height: 70px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance419 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance419 .wb_button:before { background: transparent url("../gallery_gen/942ccc9f07cb0912bb2652e19c8ac825.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance419 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance419 .wb_button:hover { background-color: transparent; }
#wb_element_instance419 .wb_button:hover:before { background: transparent url("../gallery_gen/175c77ec83417a2f45e15ef317aeaa1f.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance419 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance419 .wb_button:active { background-color: transparent; }
#wb_element_instance419 .wb_button:active:before { background: transparent url("../gallery_gen/175c77ec83417a2f45e15ef317aeaa1f.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance420 { top: 21px; left: 797px; min-width: 375px; width: 375px; min-height: 181px; height: 181px; display: block; z-index: 1105; }
#wb_element_instance421 { top: 82px; left: 70px; min-width: 350px; width: 350px; min-height: 108px; height: 108px; display: block; z-index: 1094; }
#wb_element_instance422 { top: 69px; left: 446px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 1096; }
#wb_element_instance422 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance423 { top: 69px; left: 578px; min-width: 109px; width: 109px; min-height: 110px; height: 110px; display: block; z-index: 1116; }
#wb_element_instance423 img { width: 109px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance424 { top: 0px; left: 0; right: 0; min-height: 270px; height: 270px; display: block; z-index: 1066; }
#wb_element_instance424 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance424 > .wb_shp { background-color: rgba(65, 64, 60, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 270px; }
#wb_element_instance425 { top: 41px; left: 550px; min-width: 644px; width: 644px; min-height: 34px; height: 34px; display: block; z-index: 715; }
#wb_element_instance426 { top: 15px; left: 0px; min-width: 320px; width: 320px; min-height: 72px; height: 72px; display: block; z-index: 585; }
#wb_element_instance426 img { width: 320px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance427 { top: 500px; left: 100px; min-width: 1020px; width: 1020px; min-height: 242px; height: 242px; display: block; z-index: 40; }
#wb_element_instance428 { top: 10px; left: 290px; min-width: 620px; width: 620px; min-height: 478px; height: 478px; display: block; z-index: 41; }
#wb_element_instance428 img { width: 620px; height: 478px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance429 { top: 290px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance416 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance418 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance421 p:last-child { margin-bottom: 0; }
#wb_element_instance421 { opacity: 1; }
#wb_element_instance422 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance423 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance425 p:last-child { margin-bottom: 0; }
#wb_element_instance425 { opacity: 1; }
#wb_element_instance426 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance427 p:last-child { margin-bottom: 0; }
#wb_element_instance427 { opacity: 1; }
#wb_element_instance428 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
